Bug 1922346

Summary: Enable HarfBuzz in FreeType
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Marek Kašík <mkasik>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: bcotton, i18n-bugs, tagoh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: freetype-2.10.4-3.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-11-27 08:18:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1860440    

Description Ben Cotton 2021-01-29 16:24:58 UTC
This is a tracking bug for Change: Enable HarfBuzz in FreeType
For more details, see: https://fedoraproject.org/wiki/Changes/EnableHarfBuzzInFreeType

Goal of this feature is to enable usage of HarfBuzz in FreeType to improve hinting of glyphs of languages which needs more complicated text shaping.

Comment 1 Marek Kašík 2021-02-05 11:50:16 UTC
Freetype with HarfBuzz support has been built in rawhide successfully. There are no other expected changes so I'm moving this to ON_QA.